unit uViewVendedor;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uViewContacto, dxLayoutLookAndFeels, DB, uDADataTable,
  dxLayoutControl, cxMemo, cxDBEdit, cxContainer, cxEdit, cxTextEdit, cxControls,
  cxMaskEdit, cxSpinEdit, ImgList, PngImageList, ActnList, cxHyperLinkEdit,
  Buttons, PngSpeedButton;

type
  IViewVendedor = interface(IViewContacto)
    ['{8C8A4D0D-2A1B-433B-9353-10A38127431F}']
  end;

  TfrViewVendedor = class(TfrViewContacto, IViewVendedor)
    ePorcentaje: TcxDBSpinEdit;
    dxLayoutControl1Item16: TdxLayoutItem;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

implementation

{$R *.dfm}

end.
